@media screen and (max-width: 1649px){
  
}
@media screen and (max-width: 1680px){
.stellarnav ul li a{
  font-size: 16px;
}
.banner .bnDesc .text h1{
  font-size: 100px;
}
.banner .bnDesc .text p{
  font-size: 24px;
}

}
@media screen and (max-width: 1367px){
.practiceBox{
  padding: 40px 12px 20px;
}
.banner .bnDesc .text h1 {
    font-size: 70px;
    margin-bottom: 6px;
}
.banner .bnDesc .text p {
    font-size: 18px;
}
.banner .bnDesc .text a,
.siteBtn{
  font-size: 24px;
}
.siteSmttl{
  font-size: 22px;
}
.believe-sec .believe-text{
  max-width: 730px;
}
.believe-sec .believe-text h2{
  font-size: 80px;
}
.believe-sec .believe-text p{
  font-size: 24px;
}

.breed-sec .dogimgone {
    position: absolute;
    top: -160px;
    left: 5%;
    max-width: 254px;
    z-index: 1;
}
.siteTtl{
  font-size: 50px;
  margin-bottom: 20px;
}
.breedLists .breedItem .content{
  padding: 30px 16px 20px;
}
.breedLists .breedItem .content p{
  font-size: 16px;
}
.missionWrap .msText .icon {
  width: 160px;
  height: 160px;
  border-radius: 50%;
}
.missionWrap .msText .icon img{
  max-width: 90px;
}
.missionWrap .msText .text {
  max-width: calc(100% - 160px);
}
.missionWrap .msText .text h2{
  margin-bottom: 0;
}
.bottomBox {
    padding: 70px 135px 60px 36px;
}
.bottomBox .icon {
  bottom: 84px;
  right: 60px;
  width: 80px;
  height: 80px;
}
.bottomBox .dgImg {
    max-width: 130px;
}
.bottomBox p,
.bottomBox ul li{
  font-size: 14px;
}
.work-items .workItem .text h3{
  font-size: 32px;
}
.work-items .workItem .text h4{
  font-size: 26px;
}
.testimonialItem h3{
  font-size: 42px;
}
.blogItem .text h3{
  font-size: 18px;
}
.footer .ft-desc p{
  font-size: 18px;
}
.footer .ft-desc h3{
  font-size: 34px;
}
.bannerInner .desc{
  transform: translateY(-25%);
}

}
@media screen and (max-width: 1199px){
  .header {
    padding: 0;
    margin: 0;
    top:20px;
  }
  .stellarnav ul li {
    margin: 0 30px 0 0;
  }
  .banner .bnDesc .text h1 {
    font-size: 60px;
    margin-bottom: 4px;
  }
  .banner .bnDesc .text p {
    font-size: 15px;
  }
  .banner .bnDesc .text a, .siteBtn {
    font-size: 20px;
    padding: 16px 40px;
  }
  .siteSmttl {
    font-size: 20px;
  }
  .siteSmttl {
    font-size: 20px;
  }
  .believe-sec .believe-text {
    max-width: 575px;
  }
  .believe-sec .believe-text h2 {
    font-size: 60px;
  }
  .believe-sec .believe-text h2 span {
    max-width: 45px;
    display: inline-block;
  }
  .believe-sec .believe-text p {
    font-size: 20px;
  }
  .breed-sec .dogimgone {
    top: -135px;
    max-width: 200px;
  }
  .breed-sec .breedWrap .desc {
    max-width: 824px;
    padding: 0px 0 40px;
  }
  .siteTtl {
    font-size: 40px;
  }
.bond-sec .imgblock img{
  max-width: 86%;
}
.missionWrap .msText {
    max-width: calc(100% - 220px);
}
.missionWrap .msText .text p{
  font-size:14px;
}
.mission-sec {
    padding: 50px 0 60px;
}
.work-items .workItem .text h3 {
    font-size: 24px;
}
.work-items .workItem .text h4 {
    font-size: 20px;
}
.testimonial-sec {
    padding: 90px 0 60px;
    margin: 40px 0 0;
}
.testimonial-sec .testDog{
  max-width: 210px;
}
.testimonialItem {
    max-width: 760px;
    margin: 0 auto;
}
.testimonialItem h3 {
    font-size: 36px;
    margin: 0 0 30px;
}
.testimonialItem p{
  font-size: 16px;
  margin: 0 0 30px;
}
.testimonialSliderwrap .authInfo .text h6{
  font-size: 20px;
}
.work-sec {
  padding: 50px 0 110px;
}
.blogItem .text h3 {
    font-size: 16px;
}
.show-sec .flowWrap .text h2{
  font-size: 30px;
}
.innbannBox{
  max-width: 115px;
}
.bannerInner .desc .text h1{
  font-size: 70px;
}
.breadcrumb li{
  font-size: 18px;
}
.adjudicate-sec {
    padding: 50px 0;
}
.femilies-box strong{
  font-size: 20px;
}
.femilies-box{
  gap: 10px;
  padding: 8px 15px;
}
.femilies-box img{
  max-width: 100px;
}
.story-sec .text .st-items .st-item p{
  font-size: 16px;
}
.story-sec .storyInfo .storyInfoWrap h4{
  font-size: 20px;
}
.story-sec .mid-sec{
  padding: 30px 0;
}
.meet-sec .meet-info strong{
  font-size: 18px;
}
.meet-sec {
  padding: 40px 0 35px;
}
.practice-sec{
  padding: 40px 0 80px;
}
.understanding-sec {
    padding: 40px 0;
}
.understanding-sec .text-box {
  max-width: 724px;
}
.understanding-sec .text-box h2 span img {
    max-width: 35px;
}
.adjudicate-sec .adWrap h2 span{
  max-width: 40px;
  display: inline-block;
}
.counter-sec .desc .icon {
    max-width: 250px;
}
.counterBox ul li h6{
  font-size: 46px;
}
.counterBox ul li p{
  font-size: 16px;
}
.believe-sec .bgImg {
    right: 77px;
    max-width: 149px;
}
}

@media screen and (max-width: 991px) {
  .banner .owl-dots{
    right: 30px;
  }
  .banner .owl-dots .owl-dot span, .testimonial-sec .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
  }

  .banner .bnDesc{
    transform: translateY(-26%);
  }
  .believe-sec {
    padding: 40px 0 60px;
}
.breedWrap{
  padding: 0px 0 50px;
}
.breedWrap .breedLists .row{
  row-gap: 30px;
}
.bond-sec {
    padding: 40px 0 0px;
}
.siteTtl {
    font-size: 30px;
}
.mission-sec .missionWrap{
  flex-wrap: wrap;
}
.mission-sec .missionWrap .msText{
  max-width: 100%;
}
.mission-sec .missionWrap .missionBtn{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding: 20px 0 0;
}

.mission-sec .missBottom .col-lg-6{
    width:100%;
}
.work-sec {
  padding: 40px 0 130px;
}
.work-sec .work-items .row{
  row-gap: 30px;
}
.testimonialItem h5{
    font-size: 20px;
    margin: 0 0 20px;
}
.testimonialItem {
    max-width: 600px;
}
.testimonialItem h5{
  font-size: 20px;
  margin: 0 0 20px;
}
.testimonialItem h3 {
    font-size: 28px;
    margin: 0 0 24px;
}
.blog-sec .blogWrap .row {
  row-gap: 30px;
}
.footer .ft-desc{
  padding-bottom: 30px;
}
.footer {
    padding: 40px 0 20px;
}
.testimonial-sec .testDog {
    max-width: 140px;
}
.testimonial-sec {
    padding: 55px 0 60px;
    margin: 10px 0 0;
}
.believe-sec .believe-text {
    max-width: 400px;
}
.believe-sec .believe-text p {
    font-size: 16px;
}
.breed-sec .dogimgone {
    top: -108px;
    max-width: 160px;
}
.believe-sec .believe-text h2 {
    font-size: 40px;
}

.believe-sec .believe-text h2 span {
    max-width: 34px;
    display: inline-block;
}
.stellarnav ul li {
    margin: 0 0px 0 0;
}
.bannerInner .desc .text h1 {
    font-size: 50px;
}
.breadcrumb li {
    font-size: 14px;
}
.bannerInner > img{
    height: 290px;
}
.adjudicate-sec .adWrap p{
  max-width: 527px;
}
.femilies-box strong {
    font-size: 16px;
}
.adjudicate-sec {
    padding: 30px 0;
}
.adjudicate-sec .adWrap h2 span {
  max-width: 28px;
}
.story-sec .text .st-items .st-item {
  padding: 0 0px 0 30px;
}
.story-sec .text .st-items .st-item p {
    font-size: 14px;
}
.story-sec .storyInfo .storyInfoWrap{
  padding: 50px 20px 40px;
}
.meet-sec .meet-info strong {
    font-size: 16px;
}
.practiceBox {
  height: auto;
  margin: 0 0 30px;
}
.practice-sec {
    padding: 40px 0 50px;
}
.understanding-sec .text-box {
    max-width: 560px;
}
.understanding-sec .text-box h2 span img {
    max-width: 30px;
}
.understanding-sec .text-box h2{
  margin-bottom: 0px;
}
.understanding-sec .text-box .icon,
.story-sec .storyInfo .comma-icon{
  width: 60px;
  height: 60px;
}
.understanding-sec .text-box .icon img,
.story-sec .storyInfo .comma-icon img{
  max-width: 30px;
}
.story-sec .storyInfo {
    padding: 35px 0 0;
}
.getIntouch-sec .container > .row{
  flex-direction: column-reverse;
}
.getIntouch-sec {
    padding: 40px 0 40px;
    margin: 0;
}
.findContactBox{
  margin-top: 30px;
}
.counterBox ul{
  gap: 15px;
}
.counterBox ul li {
    width: calc(50% - 8px);
}
.believe-sec .bgImg{
          max-width: 110px;
}


}

@media screen and (max-width: 767px) {
  .telGif-img{
    display: none;
  }
  .believe-sec .bgImg {
    max-width: 110px;
    right: 0;
    top: 15px;
}
  .header .headerwrap{
    max-width: calc(100% - 15px);
    padding: 4px 10px;
  }
  .header .headerwrap .logo a span{
    display: none;
  }
  .banner .bnDesc {
    transform: translateY(0);
    position: relative;
    top: 0;
    padding: 30px 0;
  }
  .banner .bnDesc .text h1 {
    font-size: 44px;
    margin-bottom: 4px;
  }
  .banner .bnDesc .text p {
    font-size: 12px;
  }
  .banner .item::after{
    background: rgba(66, 40, 16, .5);
  }
  .banner .bnDesc .text a, .siteBtn {
    font-size: 16px;
    padding: 16px 40px;
  }
  .believe-sec .believe-text {
    max-width: 311px;
  }
  .believe-sec .believe-text h2 {
    font-size: 30px;
  }
  .believe-sec .believe-text h2 span {
    max-width: 24px;
    display: inline-block;
  }
  .siteSmttl {
    font-size: 18px;
  }
  .believe-sec .believe-text p {
    font-size: 12px;
    margin: 10px 0 30px;
  }
  .breed-sec .dogimgone {
    top: -54px;
    max-width: 80px;
  }
  .breed-sec .breedWrap .desc p{
    font-size: 14px;
  }
  .bond-sec p{
    font-size: 16px;
  }
  .mission-sec .bottomBox .dgImg,
  .mission-sec .bottomBox .icon{
    display: none;
  }
  .mission-sec .bottomBox {
    padding: 40px 30px 30px 30px;
  }
  .mission-sec .bottomBox h3{
    font-size: 30px;
  }
  .mission-sec {
    padding: 40px 0 40px;
  }
  .missionWrap .msText{
    flex-direction: column;
  }
  .missionWrap .msText .text {
    max-width: 100%;
    padding: 20px 0 0;
    text-align: center;
  }
  .mission-sec .missionWrap .missionBtn{
    justify-content: center;
  }
  .missionWrap .msText .icon {
    width: 110px;
    height: 110px;
  }
  .missionWrap .msText .icon img {
    max-width: 48px;
  }
  .work-items .workItem{
    height: auto !important;
  }
  .work-sec .work-items .row {
    row-gap: 20px;
  }
  .work-sec {
    padding: 40px 0 30px;
    background: #fcf4ea;
  }

  .testimonial-sec {
    padding: 90px 0 40px;
    margin: 10px 0 0;
  }
  .testimonialSliderwrap {
    padding: 30px 0 30px;
    background: #8f4f24;
  }
  .testimonialItem h5 {
    font-size: 18px;
    margin: 0 0 20px;
  }
  .testimonialItem {
    max-width: 600px;
    padding: 0 15px;
  }
  .testimonialItem h3 {
    font-size: 24px;
    margin: 0 0 20px;
  }
  .testimonialItem p {
    font-size: 14px;
    margin: 0 0 20px;
  }
  .ftbgwrap {
    padding: 30px 0 0;
    background: #f5e7d6;
  }
  .show-sec .flowWrap{
    justify-content: center;
  }
  .show-sec .flowWrap .text{
    text-align: center;
  }
  .show-sec {
    padding: 0px 0 30px;
    margin: 0;
  }
  .blog-sec .blogWrap .row {
    row-gap: 20px;
  }
  .blog-btn {
    padding: 0px 0 0;
  }
  .blog-sec {
    padding: 0px 0 40px;
    margin: 0;
  }
  .socilaIcon {
    margin-bottom: 30px;
  }
  .show-sec .flowWrap .text h2 {
    font-size: 24px;
  }
  .siteTtl {
    font-size: 26px;
  }
  .socilaIcon ul li a {
    font-size: 22px;
  }
  .socilaIcon ul{
    gap: 10px;
  }
  .flow-sec .desc h2 {
    margin-bottom: 10px;
  }
  .footer .ft-desc{
    gap: 15px;
  }
  .footer .ft-desc p {
    font-size: 14px;
  }
  .footer .ft-desc h3 {
    font-size: 26px;
  }
  .footer .ftmenubox ul li a,
  .ftaddress ul li{
    font-size: 14px;
  }
  .footer .ftaddress{
    padding-top: 15px;
  }
  .copyright .copyrightWrap{
    padding: 15px 0;
  }
  .copyright .copyrightWrap p{
    font-size: 12px;
  }
  .header{
    top:10px;
  }
  .bannerInner > img {
    height: 260px;
  }
.innbannBox {
  max-width: 80px;
  height: auto;
}
.bannerInner .desc .text h1 {
    font-size: 46px;
}

.single-post .bannerInner .desc .text h1 {
    font-size: 20px;
    margin-top: 5px;
}
.story-sec .text {
  margin-bottom: 30px;
}
.story-sec .storyInfo .storyInfoWrap .founder .text{
  margin-bottom: 0;
}
.meet-sec .meet-info p{
  font-size: 14px;
}
.meet-sec .meet-info p:last-child{
  margin-bottom: 0;
}
.meet-sec {
  padding: 0px 0 35px;
}
.practice-sec h2{
  font-size: 28px;
}
.practice-sec {
    padding: 40px 0 14px;
    background: #f5f2ec;
}
.getIntouch-sec {
    padding: 20px 0 40px;
    margin: 0;
}
.getIntouch-sec .desc p{
  font-size: 14px;
}
.getIntouch-sec .desc{
  padding-bottom: 20px;
}
.conformWrap .form-group label{
  font-size: 14px;
}
.conformWrap .form-group .form-control{
  padding: 6px 14px;
  height: 50px;
  font-size: 14px;
}
.conformWrap .form-group {
    margin: 0 0 10px;
}
.findContactBox h3{
  font-size: 28px;
}
.map-sec .mapBox {
  height: 280px;
  border-radius: 10px;
  overflow: hidden;
}
.counter-sec {
    padding: 40px 0;
}
.counter-sec .desc .icon {
    max-width: 120px;
}
.counterBox ul li {
  padding: 15px;
  border-radius: 10px;
}
.counterBox ul li p{
  font-size: 14px;
}
.counterBox ul li h6 {
    font-size: 30px;
}
.findContactBox .coninfoItem .text p, .findContactBox .coninfoItem .text a{
  font-size: 14px;
}
.findContactBox .coninfoItem .text h6{
  font-size: 16px;
}
}


@media screen and (max-width:575px) {
  .believe-sec .bgImg {
    max-width: 80px;
    right: 0;
    top: 15px;
}
}